Subject: Re: Inclusion of jabber.el in Emacs 24

From: Toon Claes <[email-masked]>
Date: Thu, 12 Apr 2018 08:48:29 +0200

close 896
thanks

When I'm looking at http://emacs-jabber.sourceforge.net/ I see the
latest release is from 8-May-2013. That's nearly 5 years ago. So it
seems to me the popularity of this package is fairly minimal.

Also the popularity of XMPP/Jabber decreased dramatically over the last
years, one of the reasons is that Google moved away from XMPP in 2013.

So I'm closing this request, since I no longer consider it relevant.

-- Toon